{
    attributes = (
        {
            columnName = C_ACTIVITE; 
            externalType = VARCHAR2; 
            name = cActivite; 
            valueClassName = NSString; 
            width = 3; 
        }, 
        {
            columnName = D_CREATION; 
            externalType = DATE; 
            name = dCreation; 
            valueClassName = NSCalendarDate; 
        }, 
        {
            columnName = D_MODIFICATION; 
            externalType = DATE; 
            name = dModification; 
            valueClassName = NSCalendarDate; 
        }, 
        {
            columnName = L_ACTIVITE; 
            externalType = VARCHAR2; 
            name = lActivite; 
            valueClassName = NSString; 
            width = 80; 
        }
    ); 
    attributesUsedForLocking = (cActivite, lActivite, dCreation, dModification); 
    className = EOGenericRecord; 
    classProperties = (cActivite, lActivite, dCreation, dModification); 
    externalName = ACTIVITES; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        _clientClassPropertyNames = (cActivite, lActivite, dCreation, dModification); 
    }; 
    name = Activites; 
    primaryKeyAttributes = (cActivite); 
}
